
Redmine - Patch #36355

Update roadie-rails to 3.0

2021-12-25 09:31 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Related issues:

Related to Redmine - Feature #36320: Migrate to Rails 7.2 Closed

Associated revisions

Revision 21325 - 2021-12-25 09:32 - Go MAEDA

Update roadie-rails to 2.3 (#36355).

Revision 21442 - 2022-02-26 07:54 - Go MAEDA

Update roadie-rails to 3.0 (#36355).

History

#1 - 2021-12-25 09:31 - Go MAEDA

- Related to Feature #36320: Migrate to Rails 7.2 added

#2 - 2021-12-25 10:00 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated roadie-rails to 2.3 in r21325.

#3 - 2022-02-26 07:54 - Go MAEDA

Updated roadie-rails to 3.0 in r21442.

#4 - 2022-02-26 07:56 - Go MAEDA

- Subject changed from Update roadie-rails to 2.3 to Update roadie-rails to 3.0
